Bug 1800661 - Build tests fail using outdated image
Summary: Build tests fail using outdated image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On:
Blocks: 1800662 1800894
TreeView+ depends on / blocked
 
Reported: 2020-02-07 16:36 UTC by Adam Kaplan
Modified: 2020-05-04 11:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1800662 1800894 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:34:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:35:16 UTC

Description Adam Kaplan 2020-02-07 16:36:59 UTC
https://github.com/openshift/origin/pull/24451

Comment 1 Gabe Montero 2020-02-08 21:33:12 UTC
test cmd passed in master branch https://github.com/openshift/origin/pull/24451

Comment 3 errata-xmlrpc 2020-05-04 11:34:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.